Subject: SimTec IDE driver

From: Ben Dooks <[email-masked]>
Date: Mon, 13 Sep 1999 18:32:37 +0100

This is a quick request:

I have been testing my new driver for the SimTec IDE board for arm-linux
version 2.0.36. I am now looking to see if anyone else is interested in
helping me with testing this driver.

This driver is BETA code, and therefore no guarantee that it won't sit
there and happily feast on your data... it works for me, so I'm happy
I just don't have the h/w to fully test it before letting it out there.

I will get a 2.2.x version out as soon as I can get around to setting my
RPC up for 2.2...

-- 
Ben ([email-masked], http://www.fluff.org/)

  'a smiley only costs 4 bytes'
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]